# Modèle de procédure

Ce document est un modèle de document pour décrire une procédure.

## En-tête Markdown
L'en-tête, au format YAML, peut contenir les informations suivantes:

* *title*, le titre du document;
* *subtitle*, le sous-titre;
* *author*, l'auteur du document;
* *authorMail*, le mail de l'auteur;
* *lang*, la langue du document (`fr` pour le français, `en` pour l'anglais), par défaut l'anglais est utilisé;
* *date*, la date du document, par défaut la date du jour est utilisée;
* *header*, l'information centrale du header;
* *license*, la licence du document;
* *version*, la version du document;
* *geometry*, les marges du document;
* *documentclass*, la classe de document latex, article par défaut, possible report et book;
* *toc*, si `true`, affiche la table des matières;
* *abstract*, le résumé du document;
* *watermark*, ajoute un filigrane aux pages.

## Garde
Si les informations sont fournies, et avec le titre au minimum, une "page de garde" sera créé.
Au format article, cette "page" est réduite et affichée au dessus du premier chapitre.
Le format de cette zone est le suivant:
```
     TITRE
   sous-titre

     author
   authorMail

 date - version
```


## En-tête et pied de page
Pour autant que les informations soient fournies, l'en-tête est constitué comme suit:
```
date                                          header(chapitre si pas spécifié)
```
Le pied de page est constitué ainsi:
```
license            title - version            page
author
```

## 